<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Chat App Illustration</title>
</head>

<body>
    <main class="container">
        <div class="wrapper">
            <div class="linear-gradient-background"></div>

            <section class="preview_app">

                <div class="chat_name_container">

                    <div class="white_background"></div>

                    <div class="name_container">
                        <div class="profile_name">
                            <p>
                                &#60;
                            </p>

                            <div class="avatar">
                                <img src="./images/avatar.jpg" alt="">
                            </div>

                            <div class="chat_name">
                                <h2>
                                    samuel green
                                </h2>

                                <p>
                                    Available to Walk
                                </p>
                            </div>
                        </div>


                        <div class="setting_icon">
                            <div class="dots"></div>
                            <div class="dots"></div>
                            <div class="dots"></div>
                        </div>
                    </div>

                </div>

                <div class="user_chat">
                    <div class="chat_1">
                        <div class="chat_1_1">
                            <p>
                                That sounds great. I'd be happy to discuss more.
                            </p>
                        </div>

                        <div class="chat_1_2">
                            <p>
                                Could you send over some pictures of your please ?
                            </p>
                        </div>
                    </div>

                    <div class="chat_2">
                        <div class="dog_container">
                            <img src="./images/dog-image-1.jpg" alt="">
                            <img src="./images/dog-image-2.jpg" alt="">
                            <img src="./images/dog-image-3.jpg" alt="">
                        </div>

                        <div class="chat_2_1">
                            <p>
                                Here are a few pictures. She's a happy girl!!
                            </p>
                        </div>

                        <div class="chat_2_2">
                            <p>
                                Can you make it?
                            </p>
                        </div>
                    </div>

                    <div class="chat_3">
                        <div class="chat_3_1">
                            <p>
                                She looks so happy! The time we discussed works. How long shall I take her out for ?
                            </p>
                        </div>

                        <div class="choice">
                            <div class="user_choice">
                                <div class="pick_circle"></div>

                                <p>
                                    30 minute walk
                                </p>
                            </div>

                            <h2 class="price">
                                $29
                            </h2>
                        </div>

                        <div class="choice">
                            <div class="user_choice">
                                <div class="pick_circle"></div>

                                <p>
                                    1 hour walk
                                </p>
                            </div>

                            <h2 class="price">
                                $49
                            </h2>
                        </div>

                    </div>

                    <div class="sent_message_container">
                        <p>
                            Type a message
                        </p>

                        <div class="sent_button">
                            <p>
                                &#62;
                            </p>
                        </div>
                    </div>

                </div>

            </section>

            <article class="app_info">
                <h1>
                    Simple booking
                </h1>

                <p>
                    Stay in touch with our dog walkers through the chat interface. This makes it easy to discuss
                    arrangement and make bookings. Once the walk has been completed you can rate your walker and book
                    again all through the chat
                </p>
            </article>

            <div class="linear-gradient-opacity-background"></div>
        </div>

    </main>
</body>

</html>